Overview | Modules | Class Hierarchy | Classes | Members

# ColorScaleConfigDialog.h File Reference

`#include "ColorScaleConfigDialogData.h"`
`#include <tulip/ColorScale.h>`
`#include <QtGui/QDialog>`
`#include <QtCore/QString>`

Include dependency graph for ColorScaleConfigDialog.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::ColorScaleConfigDialog

Tulip Software by LaBRI Visualization Team 2001 - 2010